body { margin-top:0px; margin-right:0px; margin-left:0px; background-color:#242424; font-family: Verdana, Arial, Tahoma, sans-serif; font-size:9pt; color:#cccccc; }
img { border-width:0px; }
div.head { height:80px; background-image:url(img/header_bg.jpg); background-repeat:repeat-x; width:100%; border-bottom:3px solid #a0c1e2; text-align:center; }
div.main { margin:0 auto; margin-top:20px; width: 900px; }
div.left { width:200px; float:left; }
div.content { float:left; width:650px; padding-left:20px; }
div.newsfooter { text-align:right; color:#ebf0f4; margin-top:18px; }
b { color: white; font-size:9pt; }

div.newsfooter a:link, div.newsfooter a:active, div.newsfooter a:visited { color:#80c4f9; text-decoration:none; }
div.newsfooter a:hover { text-decoration:underline; }
.rc_c a:link, .rc_c a:active, .rc_c a:visited { text-decoration:underline; font-size:9pt; }
.rc_c a:hover { text-decoration:none; }
a.big:link, a.big:active, a.big:visited { font-weight:bold; color:white; text-decoration:none; border-bottom:1px dotted #80c4f9; font-size: 9pt; }
a.big:hover { text-decoration:none; border-bottom:1px solid #80c4f9; }

.cats { list-style:none; margin-left:0px; margin-top:10px; margin-bottom:0px; padding-left:5px; }
li { margin-top:3px;}

/* Main navigation */
a.cat:link, a.cat:active, a.cat:visited { letter-spacing:1px; border-bottom:1px dotted #708ea5; font-size:9pt; width:95%; margin-top:6px; padding-bottom:5px; padding-left:1px; font-family:Tahoma, sans-serif; color:#ccd0d2; text-decoration: none; display: block; }
a.cat:hover { color: white; }

/* Buttons */
a.answer_btn:link, a.answer_btn:visited { margin-bottom:5px; width:70px; height:20px; display:block; background-image:url(img/answer_btn.gif); text-decoration:none; }
a.answer_btn:hover { background-position:0px -20px; }
a.answer_btn:active { background-position:0px -40px; }
a.edit_btn:link, a.edit_btn:visited { margin-bottom:5px; width:70px; height:20px; display:block; background-image:url(img/edit_btn.gif); text-decoration:none; }
a.edit_btn:hover { background-position:0px -20px; }
a.edit_btn:active { background-position:0px -40px; }

a:link, a:visited, a:active { color: #F0F0F0; font-size:9pt; text-decoration:none; }
a:hover { text-decoration:underline; }

input { background-color:#404040; color:#f2f2f2; font-size:9pt; margin-top:2px; margin-bottom:2px; }
.newstitle { font-size:13pt; letter-spacing:2px; color:white; font-family:Tahoma, Arial, Verdana, sans-serif; }
div.newstitle_top { float:left; padding-top:5px; padding-left:3px; }
.auth_date { color:#5d5d5d; margin-top:2px; font-size:8pt; margin-bottom:5px; }
.auth_date a:link, .auth_date a:active, .auth_date a:visited { color: #5d5d5d; text-decoration:none; font-size:8pt; }
.auth_date a:hover { color: #80c4f9; }
div.news_content { border-top:1px dotted #8d8e8e; margin-top:0px; padding-top:10px; }
.note { color:#5d5d5d; font-size:8pt; }

div#div_comments { width:640px; margin:10px; margin-bottom:50px; margin-top:10px; }

div.divcomment { text-align:left; margin-top:5px; font-size:9pt; border-top:1px dotted #737373; border-left:1px dotted #737373; padding-top:5px; padding-left:5px; width:100%; min-height:60px; }
div.divcomment a:link, div.divcomment a:visited, div.divcomment a:active { font-size:9pt; }
div.div_comment_bottom { text-align:center; padding-top:15px; }
div.divcomment_left { float:left; text-align:center; width:75px; padding-right:5px; padding-top:5px; }
div.divcomment_right { float:left; text-align:left; min-height:90px; }

div.div_comment_bottom a:link, div.div_comment_bottom a:visited, div.div_comment_bottom a:active { font-family:Tahoma,Verdana, sans-serif; color:#9cacbd; font-size:9pt; letter-spacing:1px; text-decoration:none; }
div.div_comment_bottom a:hover {  }

.date { font-size:8pt; color:#5d5d5d; margin-left:20px; font-family:Tahoma,Verdana, sans-serif; }

a.comment:link, a.comment:visited, a.comment:active { font-family: Tahoma, sans-serif; color:white; letter-spacing:1px; font-size:11pt; text-decoration:none; }
a.comment:hover { text-decoration: underline; }


.rc { width:100%; height:100%; font-size:9pt; }
.rc .b1, .rc .b2, .rc .b3, .rc .b4 { display: block; overflow: hidden; font-size: 1pt; height:1px; }
.rc .b4 { display: block; overflow: hidden; font-size: 1pt; }
.rc .b2, .rc .b3, .rc .b4 { background-color: #353535; border-left: 1px solid #353535; border-right: 1px solid #353535; }
.rc .rc_c { background-color: #353535; border-left: 1px solid #353535; border-right: 1px solid #353535; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:6px; height:100%; }
.rc .b1 { margin: 0 5px; background-color: #353535; }
.rc .b2 { margin: 0 3px; border-width: 0 2px; }
.rc .b3 { margin: 0 2px; }
.rc .b4 { height: 2px; margin: 0 1px; }

.rc_btn { width:100%; height:100%; font-size:9pt; }
.rc_btn .bb1, .rc_btn .bb2, .rc_btn .bb3, .rc_btn .bb4 { display: block; overflow: hidden; font-size: 1pt; height:1px; }
.rc_btn .bb4 { display:block; overflow: hidden; font-size: 1pt; }
.rc_btn .bb2, .rc_btn .bb3, .rc_btn .bb4 { background-color: #5d6d7c; border-left: 1px solid #5d6d7c; border-right: 1px solid #5d6d7c; }
.rc_btn .brc_c { background-color: #5d6d7c; border-left: 1px solid #5d6d7c; border-right: 1px solid #5d6d7c; height:100%; }
.rc_btn .bb1 { margin: 0 5px; background-color: #5d6d7c; }
.rc_btn .bb2 { margin: 0 3px; border-width: 0 2px; }
.rc_btn .bb3 { margin: 0 2px; }
.rc_btn .bb4 { height: 2px; margin: 0 1px; }

input, textarea  { background:#D2D2D2; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:black; }

div#popupdiv { position:fixed; width:450px; z-index:100; background-color:#242424; padding:0; border:5px #373737 solid; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }
div#dimdiv { position:fixed; top:0; z-index:10; left:0; background-color:black; width:100%; }
div#closepopup { height:16px; -webkit-border-bottom-left-radius:7px; border-bottom-left-radius:7px; -moz-border-radius-bottomleft:7px; width:95px; font-size:8pt; float:right; text-align:center; padding:3px; background-color:#373737; }
div#popupcontent { text-align:center; padding:8px; }